Istanbul et Dapper ?

Chris csavidan at gmail.com
Jeu 12 Oct 18:38:31 UTC 2006


Salut tous ;)
J'aimerai essayer Istanbul sur ma Dapper, mais il doit installer 
Gstreamer 0.8 et toutes les Dépendances, cela ne va t-il pas rentrer en 
conflit avec Gstreamer 0.10 installé par défaut sous Dapper ?

Merci :)




Plus d'informations sur la liste de diffusion ubuntu-fr